body {
    background-image:  url(/common/images/back.gif);
    background-repeat: repeat-x;
    height: 198px;
    margin: 0px 0px 0px 7px;
    background-color: #F0EDE7;
    padding: 0px;
}

h1 {
    font-size: 12px;
    font-weight: bold;
    font-family: "ＭＳ Ｐゴシック", "Osaka";
    margin: 0px 0px 5px 0px;
    padding: 0px;
    text-align: left; 
    line-height: 120%;
    width:440px;
}

td {
    font-size: 90%;
    color:#5B5759;
}

.style1 {color: #EB0011}
.style2 {color: #D2CBBA}

.small {
    font-size: 70%;
}

.medium {
    font-size: 11px;
}

.x-small {
    font-size: 70%;
    color:#ffffff;
}

#sidesearch {
    border: 0;
    background-color: #ffffff;
    width: 134px;
    height: 16px;
}

.search {
    width: 117px;
    height: 18px;
    border:0; 
    background-color: #ffffff;
}

.searcharea {
    font-size: 10px;
    margin: 0px;
    color: #5B5759;
    letter-spacing: 1px; 
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffE7E0D3, endcolorstr=#ffF5F4F1, gradienttype=1);
    width: 813px;
    background-color: #F0EDE7;
    font-family: "ＭＳ Ｐゴシック", "Osaka";
}
    
a:link     { color:#0000FF; text-decoration:none; line-height: 140%;}
a:visited  { color:#0000FF; text-decoration:none; line-height: 140%;}
a:hover    { text-decoration:underline; line-height: 140%;}

.graph{
    background-image: url(/common/images/graph/graph_50.gif);
    width: 76px;
    height: 76px;
    margin-right: 6px;
    margin-bottom: 5px;
    margin-left: 6px;
    margin-top: 0px;
    padding: 0px;
}

ul.point {
    text-align: center;
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 22px 0px 0px 0px;
}

ul.point li{
    list-style:none;
    color:#ffffff;
    font-weight:bold;
    font-size: 16px;
    line-height: 100%;
    font-family: "arial","Sans-serif";
}

span.daily{
    font-weight:bold;
    font-size:11px;
    color:#eb0011;
    padding-left:7px;
}

div.sidemenulist{
    padding:0px;
    margin:0px;
    border-style:solid;
    border-width:0px 0px 1px 0px;
    border-color:#dcd9d3;
    height:1px;
    overflow:hidden;
}

.yesorno {
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
}

.topics-news {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
}

.pr-news {
    width: 530px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding: 0px;
    border:solid 1px #F5435C;
}

.textalign-right {
    text-align:right;
}

.line-topics{
    background: url(/common/images/hasen_red_col.gif);
    background-repeat: repeat-x;
    width: 1px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 0px;
}


ul.yesorno li {
    text-align: left; 
    font-size: 70%;
    line-height: 120%;
    list-style:none;
    font-family: "ＭＳ Ｐゴシック", "Osaka";
}

.line88{
    background: url(/common/images/hasen_red_col.gif);
    background-repeat: repeat-x;
    width: 88px;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
}

.line191{
    background: url(/common/images/hasen_red_col.gif);
    background-repeat: repeat-x;
    width: 191px;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
}

.line391{
    background: url(/common/images/hasen_red_col.gif);
    background-repeat: repeat-x;
    width: 391px;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
}

.line434{
    background: url(/common/images/hasen_red_col.gif);
    background-repeat: repeat-x;
    width: 434px;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.line452{
    background: url(/common/images/hasen_red_col.gif);
    background-repeat: repeat-x;
    width: 452px;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.line553{
    background: url(/common/images/hasen_red_col.gif);
    background-repeat: repeat-x;
    width: 553px;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.line532{
    background: url(/common/images/hasen_red_col.gif);
    background-repeat: repeat-x;
    width: 532px;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.line659{
    background: url(/common/images/hasen_red_col.gif);
    background-repeat: repeat-x;
    width: 659px;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.line427{
    background: url(/common/images/hasen_red_col.gif);
    background-repeat: repeat-x;
    width: 427px;
    height: 1px; 
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.comment-for-topics{
    text-align: center;
}

.line-row{
    background: url(/common/images/hasen_red_row.gif);
    background-repeat: repeat-y;
    height: 3px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 0px 0px 0px 0px;
}

.main-txt {
    font-size: 90%;
    line-height: 1.4;
    word-break: break-all;
    overflow:hidden;
}

.comment-txt {
    font-size: 13px;
    line-height: 1.3;
    word-break: break-all;
    overflow:hidden;
}


.sub-txt {
    font-size: 80%;
    line-height: 1.3;
    word-break: break-all;
    overflow:hidden;
}

.midashi{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    padding: 0px;
    text-align: left; 
    font-size: 100%;
    line-height: 120%;
    list-style:none;
    font-family: "ＭＳ Ｐゴシック", "Osaka";
    font-weight:bold;
}

.photo_b {
    border-style: solid;
    border-width: 1px;
    border-color: #DF0019;
    margin-left: 10px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.rightmenu {
    width: 191px;
    background-color: #F0EDE7;
    word-break:break-all;
}

.rightmenu-carrer{
    background-color: #F0EDE7;
    word-break:break-all;
    border:solid 1px #F5435C;
}

.rightmenu-carrer table td{
    width:188px;
    background-color: #F5435C;
    color:#ffffff;
    font-size:14px;
    font-weight: bold;
    padding: 5px;
}

.right-sidemenu table{
    margin :10px;
}

.rightmenu-inside {
    padding: 0px 5px 0px 5px;
    font-size: 12px;
}

.menu_title {
    font-weight: bold;
    font-size: 13px;
    padding: 0px 0px 0px 15px;
}

#categorylist {
	position:relative;
	z-index:1;
}

.category_title {
	text-align:left;
    font-size: 13px;
    margin: 0px 6px 0px 8px;
    width:154px;
    overflow:hidden;
    background-color:#FFF;
    height:26px;
}

.category_titleon {
	text-align:left;
    font-size: 13px;
    margin: 0px 6px 0px 8px;
    width:154px;
    overflow:hidden;
    background-color:#F7CFCE;
    height:26px;
}

.category_title a {
    display:block;
    width:154px;
    height:26px;
    padding-left:5px;
}

.category_titleon a{
    display:block;
    width:154px;
    height:26px;
    padding-left:5px;
}


.category_title a:hover {
    /* background: url(/common/images/category_body_now.gif); */
    background-color: #F7CFCE; 
    margin:0;
    text-decoration:none;
    padding-left:5px;
}

.category_titleon a:hover {
    /* background: url(/common/images/category_body_now.gif); */
    background-color: #F7CFCE; 
    margin:0;
    text-decoration:none;
    padding-left:5px;
}

#category_title_other a {
    display:block;
    width:154px;
    height:26px;
    padding-left:5px;
}

#category_titleon_other a {
    display:block;
    width:154px;
    height:26px;
    padding-left:5px;
}

p#category_title_other {
    display:block;
    height:26px;
    margin:0;
    padding-left:5px;
    width:170px;
}

p#category_titleon_other {
    display:block;
    height:26px;
    margin:0;
    padding-left:5px;
    width:170px;
}

a#category_title_other:hover {
    background: none;
    margin:0;
    text-decoration:none;
}

a#category_titleon_other:hover {
    background: none;
    margin:0;
    text-decoration:none;
}

div#other_categories {
	border:1px solid #F0EDE7;
	background-color:#FFFFFF;
	position:absolute;
	left:162px;
	top:435px;// その他のマウスオーバー時の表示位置。直接指定している。通常時415px イベントカテゴリ追加時440px
	//need rebert file
	list-style:none;
	text-align:left;
	visibility: hidden;
	z-index:2;
}


#other_categories .category_title {
    border-top:1px solid #F0EDE7;
}

#other_categories #category_title_first {
    border:none;
}

a.category_title_right:hover {
    background: none;
    background-color:#F2CFC8;
}

a.category_title_right img {
    vertical-align:middle;
}

.category_titleadult{
	width:170px;
	display:block;
}

.category_titleadult a{
	width:170px;
	display:block;
	text-decoration: none;
}

ul.tag {
    margin-left: 7px;
    margin-right: 7px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
}

ul.tag li {
    display: inline;
    font-family: 'Arial',"Sans-serif";
    padding-left: 0.5em;
}

ul.gp {
    margin-left: 8px;
    margin-right: 8px;
    margin-top: 8px;
    margin-bottom: 8px;
    padding: 0px;
    background-color: #F0EDE7;
}

ul.gp li {
    list-style:none;
    font-family: 'Arial', "Sans-serif";
    padding:3px;
}

div.taglist {
    margin-bottom: 1em;
}

p.tag_name {
    font-size: 10px;
    color: #999;
    margin: 0;
    padding: 0;
}

div.vote_num {
    text-align: center;
}

/*==comment==*/

.comment-img {
    background-image: url(/common/images/graph/graph_50.gif);
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 3px;
    margin-bottom: 0px;
    padding: 0px;
} 
  
.comment-box {
    border-style: solid;
    border-width: 3px;
    border-color: #DF0019;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
    background-color: #ffffff;
}

.title{
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0px;
    margin-bottom: 5px;
    padding: 0px;
    text-align: center; 
    font-size: 70%;
    list-style:none;
    font-family: "ＭＳ Ｐゴシック", "Osaka";
}

.gnaviem {
    margin-left:0px;
    width:190px;
}

/*==list==*/

.listwaku {
    width: 581px; 
    font-size:90%;
    line-height:120%;
    padding:0px;
    margin:0px;
}

/*==comment_area==*/

.comment_waku {
    border-style:solid;
    border-color:#eb0011;
    border-width:1px;
    width: 400px; 
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom:15px;
}

.comment_waku_entry_ver {
    border-style:solid;
    border-color:#eb0011;
    border-width:1px;
    width: 530px; 
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 15px;
    margin-bottom:15px;
    overflow: hidden; 
}

.comment_back {
    background-image: url(/common/images/back_comment.gif);
    background-repeat: repeat-x;
    width: 100%; 
    height: 29px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
} 

.comment_back_entry_ver {
    background-image: url(/common/images/back_comment.gif);
    background-repeat: repeat-x;
    width: 100%; 
    height: 29px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
} 

.comment_area {
    border-style: solid;
    border-width: 1px;
    border-color: #DF0019;
    width: 360px; 
    height:100px; 
    background-color: #ffffff;
    margin-left: 14px;
    margin-right: 14px;
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 90%;
    color: #5B5759
}

.comment_area_entry_ver {
    border-style: solid;
    border-width: 1px;
    border-color: #DF0019;
    width: 500px; 
    height:100px; 
    background-color: #ffffff;
    margin-left: 14px;
    margin-right: 14px;
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 90%;
    color: #5B5759;
}

.comment_tag {
    border-style: solid;
    border-width: 1px;
    border-color: #DF0019;
    width: 170px; 
    height: 21px; 
    background-color: #ffffff;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 90%;
    color: #5B5759
}

.comment_tag_entry_ver {
    border-style: solid;
    border-width: 1px;
    border-color: #DF0019;
    width: 450px; 
    height: 21px; 
    background-color: #ffffff;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 90%;
    color: #5B5759
}
/* ajax */
.slidearea {
    visibility:hidden;
    padding:3px 0px 0px 0px;
    margin:0px;
}

/* for help page */
.help {
    line-height: 150%;
    margin:0px 50px 0px 50px;
}

.help h3{
    color:#000000;
}

.help h2{
    color:#000000;
}

.help a { text-decoration: none; }
.help a:visited { text-decoration: none;}
.help a:hover { text-decoration: underline; }
.help a:active { text-decoration: underline; }
.help ul li { color: #000000; margin: 0 0 0 40 ; }
.help ul li a         { color: #000000; text-decoration: none; }
.help ul li a:visited { color: #000000; text-decoration: none; }
.help ul li a:hover   { color: #000000; text-decoration: underline; }
.help ul li a:active  { color: #000000; text-decoration: underline; }

.help ul li.index-h1 { color: #eb0011; font-weight: bold; }
.help ul li.index-h1 a         { color: #eb0011; text-decoration: none; }
.help ul li.index-h1 a:visited { color: #eb0011; text-decoration: none; }
.help ul li.index-h1 a:hover   { color: #eb0011; text-decoration: underline; }
.help ul li.index-h1 a:active  { color: #eb0011; text-decoration: underline; }

.help ul {
/*  list-style: none;*/
    list-style: circle ;
}

.head{
    margin:1em 0 0 0;
    font-weight:bold;
    color: #000000;
}

ul.sidemenulist {
    margin:0px 8px 0px 20px;
    list-style: url(/common/images/sidelist_icon.gif);
}

ul.sidemenulist li{
    font-size:12px;
    padding:0 0px 0 0px;
    margin:7px 0px 2px 1px;
    border-bottom:1px solid #dcdcdc;}


ul.sidemenulist2 {
    margin:0px 0px 0px 7px;
    padding:0px;
    list-style:none;
}

ul.sidemenulist2 li{
    font-size:12px;
    line-height:16px;
    padding:5px 0px 5px 20px;
    margin:0px;
    border-bottom:1px solid #dcdcdc;
    background: url(/common/images/sidelist_icon_top.gif) top left no-repeat;
    list-style:none;
}

ul.sidemenulist3 {
    margin:0px;
    padding:0px;
    list-style:none;
}

ul.sidemenulist3 li{
    font-size:12px;
    line-height:16px;
    padding:5px 0px 5px 20px;
    margin:0px;
    border-bottom:1px solid #dcdcdc;
    background: url(/common/images/sidelist_icon_top.gif) top left no-repeat;
    list-style:none;
}

.sidemenulist4 ul{
	margin:0px;
    width:150px;
}

ul.sidemenulist4 li{
    list-style: url(/common/images/sidelist_icon2.gif) !important;
    font-size:12px;
    color:#0000FF;
    padding:0px 5px 0px 5px;
    margin:5px 0px 5px 0px;
    border-bottom:1px solid #dcdcdc;
}

ul.sidemenulist3 li.sidemenulist_non_border {
    border-bottom:0px solid #FFFFFF;
}

ul.sidemenulist4 li.sidemenulist_non_border {
    border-bottom:0px solid #FFFFFF;
}

ul.sidemenulist ul.sidemenulist {
    margin-left:0px;
}

ul.sidemenulist ul li {
    list-style: url(/common/images/sidelist_icon2.gif);
}

ul.sidemenulist li.sidemenulist_non_border {
    border-bottom:0px solid #FFFFFF;
}

ul.sidemenulist li.nestlist {
    padding:0 0px 0 0px;
    margin:7px 0px 2px 2ex;
    border-bottom:1px solid #dcdcdc;
    list-style: url(/common/images/sidelist_icon2.gif);
}

ul.sidemenulist li.nestlist_non_border {
    padding:0 0px 0 0px;
    margin:7px 0px 2px 2ex;
    border-bottom:1px solid #dcdcdc;
    list-style: url(/common/images/sidelist_icon2.gif);
    border-bottom:0px solid #FFFFFF;
}


/*--HOTSPOT--*/

#randomSelect_132 .randomSelect_ul {
text-align: left !important;
margin:0 0 0 20px;
padding:0;
list-style-type:none;
}

#randomSelect_132 .randomSelect_ul li {
    font-size:12px;
    padding:3px;
    margin:5px;
    border-bottom:1px solid #dcdcdc;
    list-style: url(/common/images/sidelist_icon.gif);
}

#randomSelect_143 .randomSelect_ul {
	text-align: left !important;
	margin:0 0 0 20px;
	padding:0;
	list-style-type:none;
}

#randomSelect_143 .randomSelect_ul li {
    font-size:12px;
    padding:3px;
    margin:5px;
    border-bottom:1px solid #dcdcdc;
    list-style: url(/common/images/sidelist_icon.gif);
}

#randomSelect_PR {
	float: left;
	margin-left: 3px;
	margin-right: 3px;
	color:#B3B3B3;
	font-size: 12px;
	padding:0px;
}

#randomSelect_133 .randomSelect_ul {
	display:inline;
}


#randomSelect_133 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 20px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

#randomSelect_142 .randomSelect_ul {
	display:inline;
}

#randomSelect_142 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 20px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

#randomSelect_134 .randomSelect_ul {
	display:inline;
}

#randomSelect_134 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 20px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

#randomSelect_144 .randomSelect_ul {
	display:inline;
}

#randomSelect_144 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 20px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

/*くらし カテゴリpaddingせまく*/

#randomSelect_145 .randomSelect_ul {
	display:inline;
}

#randomSelect_145 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 15px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

#randomSelect_135 .randomSelect_ul {
	display:inline;
}

#randomSelect_135 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 15px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

/*money カテゴリpaddingせまく*/

#randomSelect_146 .randomSelect_ul {
	display:inline;
}

#randomSelect_146 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 15px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

#randomSelect_136 .randomSelect_ul {
	display:inline;
}

#randomSelect_136 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 15px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

#randomSelect_147 .randomSelect_ul {
	display:inline;
}

#randomSelect_147 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 20px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

#randomSelect_137 .randomSelect_ul {
	display:inline;
}

#randomSelect_137 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 20px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

#randomSelect_148 .randomSelect_ul {
	display:inline;
}

#randomSelect_148 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 20px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

#randomSelect_138 .randomSelect_ul {
	display:inline;
}

#randomSelect_138 .randomSelect_ul li {
	float: left;
	padding: 0px 0px 0px 20px;
	font-size: 12px;
	margin:7px 0px 7px 0px;
    list-style: none;
    font-weight:500;
}

/*--HOTSPOT FF--*/
html>body .randomSelect_ul li{
    margin-left:10px;
    margin-right:0px;
    
}

html>body .randomSelect_ul li a:link{
	color:#0066CC;
	text-decoration: none;
}

html>body .randomSelect_ul li a:visited{
	color:#0066CC;
	text-decoration: none;
}

html>body .randomSelect_ul li a:hover{
	color:#0066CC;
	text-decoration: underline;
}

html>body .PR_TEXT_LINK  a:link{
	color:#0066CC;
	text-decoration: none;
}

html>body .PR_TEXT_LINK a:visited{
	color:#0066CC;
	text-decoration: none;
}

html>body .PR_TEXT_LINK a:hover{
	color:#0066CC;
	text-decoration: underline;
}

.cr {clear:both;}

/*--FF--*/
html>body ul.sidemenulist ul.sidemenulist{
    margin-left:10px;
    margin-right:0px;
}

/*--FF--*/
html>body ul.sidemenulist{
    padding-left:0px;
    margin-left:25px;
    margin-right:10px;
}

/*--FF--*/
html>body div.right-sidemenu-my ul{
    padding-left:0px;
    margin-left:20px;
    margin-right:10px;
}

html>body ul.sidemenulist li.sidemenulist_non_border {
    border-bottom:1px solid #dcdcdc;
}

/*-- お知らせのみスタイル適応を回避 --*/
td.toppageinfo ul.sidemenulist li {
    border:0px solid #ffffff;
    margin:0px 0px 0px 0px;
}


.right-sidemenu-my,
.right-sidemenu-my table{
    word-break: break-all;
    overflow: hidden; 
}

.left-sidemenu{
    margin:0px;
    padding:0px;
}

.left-sidemenu table{
    margin-bottom:10px;
}

.GraphAnimation a:link {text-decoration: none; color: #ffffff;line-height:100%;}
.GraphAnimation a:visited {text-decoration: none; color: #ffffff;line-height:100%;}
.GraphAnimation a:hover {text-decoration: none; color: #ffffff;line-height:100%;}
.GraphAnimation a:active {text-decoration: none; color: #ffffff;line-height:100%;}

table.form th {
    font-size: 80%;
    font-weight: bold;
    background-color: #F0EDE7;
    text-align: right;
    vertical-align: top;
    padding: 2px 7px 2px 7px;
    margin: 0px 2px 2px 0px;
}
table.form td{
    font-size: 80%;
    padding: 2px 7px 2px 7px;
    margin: 0px 2px 2px 0px;
}

table.doc{
    border-top: dotted 1px #5B5759;
    border-right: dotted 1px #5B5759;
}

table.doc th, table.doc td{
    margin:0;
    padding:4px 8px;
    font-size:90%;
    line-height:1.4;
    color:#5B5759;
    border-left: dotted 1px #5B5759;
    border-bottom: dotted 1px #5B5759;
}

table.doc th{
    font-weight:bold;
    background-color:#F0EDE7;
    color:#000000;
}

.pblist {
    font-size: 11px;
    display: inline;
    position: relative;
    z-index:100;
}

.pblist ul {
    position:absolute;
    display: none;
    top: 22px;
    left: 0px;
    width:82px;
    margin: 0px;
    padding: 0px;
}

.pblist ul li{
    display: block;
    width:82px;
    border: solid 1px #777;
    background-color: #eee;
    font-size: 10px;
    margin: 0px;
    padding: 1px 0px 1px 0px;
}

.pblist ul li a         { color: #777; text-decoration: none; }
.pblist ul li a:visited { color: #777; text-decoration: none; }
.pblist ul li a:hover   { color: #777; text-decoration: underline; }
.pblist ul li a:active  { color: #777; text-decoration: underline; }

.margin50 {
    margin:5px 50px 5px 50px;
}

.margin20 {
    margin:5px 20px 5px 20px;
}

#welcome-msg {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 0px 0px 8px;
}

.font12 {
    font-size: 12px;
    line-height: 180%;
}

#ranking_head {
    font-size: 12px;
    font-weight: bold;
    color: #F40D00;
    text-align: center;
}

.ranking_rank {
    font-size: 12px;
    color: #F40D00;
    margin-left: 12px;
}

.ranking_name {
    font-size: 12px;
    text-align: center;
    margin-bottom: 5px;
}

.point_int {
    font-family:'arial','Sans-serif';
    font-style:normal;
    font-size: 18px;
    font-weight: bold;
    color: #E6634D;
    background:none;
}

.point_text {
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

.ichioshi_td {
    width: 88px;
    height: 88px;
    background-image: url(/common/images/newsing/default.gif);
}

.osusume_text {
    font-size: 10px;
    color: #E6634D;
}

.osusume_int {
    font-size: 12px;
    font-weight: bold;
    color: #E6634D;
}

.gakkari_text {
    font-size: 10px;
    color: #447EC4;
}

.gakkari_int {
    font-size: 12px;
    font-weight: bold;
    color: #447EC4;
}

.recommend_text {
    font-size: 13px;
    margin-left: 20px;
    padding-top: 8px;
    font-weight: bold;
}

.ranking_menu_text_on {
    display: inline;
    font-size: 13px;
    font-weight: bold;
    background-color: #F58A78;
    color: #FFFFFF;
}

.ranking_menu_text {
    display: inline;
    font-size: 13px;
}

.user_ranking_title {
    font-size: 13px;
    color: #E6634D;
    margin-left: 30px;
    padding-top: 8px;
    font-weight: bold;
}

.user_ranking_rank {
    background: #F1EADA;
    color: #B39241;
    font-size: 12px;
    width: 80px;
    height: 80px;
    text-align: center;
    font-weight: bold;
}

.user_ranking_photo {
    background: #F1EADA;
    width: 80px;
    height: 80px;
    text-align: center;
}

/*お気に入り一覧用*/
.user_ranking_favorite {
    background: #FFFFFF;
    width: 80px;
    height: 80px;
    text-align: center;
}

.user_ranking_name {
    background: #EDE2CE;
    color: #757170;
    font-size: 12px;
    width: 160px;
    height: 80px;
    text-align: center;
    font-weight: bold;
}

.user_ranking_key {
    background: #F7E6AE;
    color: #B39241;
    font-size: 12px;
    width: 100px;
    height: 20px;
    font-weight: bold;
}

.user_ranking_key2 {
    background: #F7E6AE;
    color: #B39241;
    font-size: 12px;
    width: 100px;
    height: 40px;
    font-weight: bold;
}

.user_ranking_value {
    background: #ECDCA1;
    color: #996E05;
    font-size: 12px;
    width: 80px;
    height: 20px;
}

.user_ranking_value2 {
    background: #ECDCA1;
    color: #996E05;
    font-size: 12px;
    width: 80px;
    height: 40px;
}

.commenter_ranking_title {
    font-size: 13px;
    color: #E6634D;
    margin-left: 30px;
    padding-top: 8px;
    font-weight: bold;
}

.commenter_ranking_rank {
    background: #F0F1EC;
    color: #8A946F;
    font-size: 12px;
    width: 80px;
    height: 80px;
    text-align: center;
    font-weight: bold;
}

.commenter_ranking_photo {
    background: #F0F1EC;
    width: 80px;
    height: 80px;
    text-align: center;
}

.commenter_ranking_favorite {
    background: #FFFFFF;
    width: 80px;
    height: 80px;
    text-align: center;
}

.commenter_ranking_name {
    background: #E5EFCD;
    color: #7E8476;
    font-size: 12px;
    width: 160px;
    height: 80px;
    text-align: center;
    font-weight: bold;
}

.commenter_ranking_key {
    background: #DEF791;
    color: #DDF499;
    font-size: 12px;
    width: 100px;
    height: 20px;
    font-weight: bold;
}

.commenter_ranking_key2 {
    background: #DEF791;
    color: #899F4C;
    font-size: 12px;
    width: 100px;
    height: 40px;
    font-weight: bold;
}

.commenter_ranking_value {
    background: #CFE785;
    color: #708828;
    font-size: 12px;
    width: 80px;
    height: 20px;
}

.commenter_ranking_value2 {
    background: #CFE785;
    color: #708828;
    font-size: 12px;
    width: 80px;
    height: 40px;
}


.margin5 {
    margin-left: 5px;
}

.info_title {
    font-size: 13px;
    font-weight: bold;
    margin-left: 17px;
}

.table_w940 {
    width: 940px;
}

.table_w532 {
    width: 532px;
    table-layout:fixed;
}

.table_w434 {
    width: 434px;
}

.table_w210 {
    width: 210px;
}

.table_w88 {
    width: 88px;
}

.table_w88_pointarea{
    width: 88px;
    cursor:pointer;
    height:40px;
}

.td_w532 {
    width: 532px;
}

.td_w434 {
    width: 434px;
}

.td_w210 {
    width: 210px;
}

html>body .td_w210 {
    display:block;
    overflow:hidden;
}

.td_w200 {
    width: 200px;
}

.td_w170 {
    width: 170px;
}

.td_w88 {
    width: 88px;
}

.td_w88_bg {
    width: 88px;
    background: url(/common/images/point_body.gif);
    background-repeat: repeat-y;
    text-align: center;
}

table.best_pick_up table{
    margin-top:5px;
}

.table_h26 {
    height:26px;
}

.table_left16 {
    background: url(/common/images/back_left.gif);
    background-position:left top;
    background-repeat:repeat-y;
 
}

.table_backheader728 {
    background: url(/common/images/back_header02.gif);    
}

.table_backwelcome {
    background: url(/common/images/back_welcome.gif);
    margin 3px auto;
}

.table_backpoint {
    background: url(/common/images/back_point.gif);
    text-align:center;
    height:24px;
    margin auto auto;
}

.table_backmenu {
    background: url(/common/images/back_menu.gif);    
}

.table_tagcloudbody {
    background: url(/common/images/tagcloud_body.gif);
}

.table_searchfooter {
    background: url(/common/images/search_footer.gif);
}

.table_backmenulong {
    background: url(/common/images/back_menu_long.gif);
}

.table_sidelist {
    background: url(/common/images/sidelist_body.gif);
}

.table_backright {
    background: url(/common/images/back_right.gif);
}


.td_w44 {
    width: 44px;
    text-align: center;
}

.td_w22 {
    width: 22px;
}

.td_w10 {
    width: 10px;
}

.td_w3_h25 {
    width: 3px;
    height: 25px;
}

.td_w1 {
    width: 1px;
    background: url(/common/images/hasen_red_row.gif);    
}

.td_picked {
    background-color: #F0EDE7;
    font-size: 70%;   
}

.td_picked_comment { 
    background-color:#F0FFFF;
    font-size:70%;
}

.td_picked_pick {
    background-color:#FFE4EC;
    font-size:70%;
}

.point_clickarea{
    display: block;
    width: 84px;
}

.point_clickarea a {
    display: block;
    position: relative;/* IE6でマウス反応領域がおかしいのをFix */
    text-decoration: none;
}

/****************************
  カレンダー関連
 ****************************/
table.calendar{
    text-align: center;
    margin-bottom: 0px;
}

table.calendar tr td{
    margin: 0px;
/*    width: 20px;*/
    height: 14px;
    font-size: 9px;
    text-align: center;
}

table.calendar tr td.currentday{
    background-color:#D0CFC9;
    font-weight:bold;
}

table.calendar tr td a         { color: #5B5759; text-decoration: none; }
table.calendar tr td a:visited { color: #5B5759; text-decoration: none; }
table.calendar tr td a:hover   { color: #5B5759; text-decoration: underline; background-color:#D0CFC9;}
table.calendar tr td a:active  { color: #5B5759; text-decoration: underline; background-color:#D0CFC9;}

table.calendar tr td.h{
    border-top: solid 1px #999;
}

table.calendar tr td.calfooter{
    border-top: solid 1px #999;
}

div.cal_header{
    margin:0px;
    padding:0px;
    width:191px;
    height:25px;
    text-align:center;
    font-size:10px;
    background: url(/common/images/cal/cal_head.gif);
    background-repeat: no-repeat;
}

div.cal_body{
    margin:0px;
    padding:0px;
    width:191px;
    text-align:center;
    font-size:10px;
    background: url(/common/images/cal/cal_body.gif);
    background-repeat: repeat-y;
}

div.cal_bottom{
    margin:0px;
    padding:0px;
    width:191px;
    height:13px;
    text-align:center;
    font-size:10px;
    background: url(/common/images/cal/cal_bottom.gif);
    background-repeat: no-repeat;
}

div.cal_header a         { color: #5B5759; text-decoration: none; }
div.cal_header a:visited { color: #5B5759; text-decoration: none; }
div.cal_header a:hover   { color: #5B5759; text-decoration: underline; }
div.cal_header a:active  { color: #5B5759; text-decoration: underline; }

.left-calendar {
    text-align: center;
    margin-left: 3px;
    width: 160px;
    background-color: white;
}

.left-calendar-wday {
    color: white;
    background-color: #000000;
    width: 21px;
}

.left-calendar-title {text-align: center;}
.left-calendar-title a         { color: #5B5759; text-decoration: none; }
.left-calendar-title a:visited { color: #5B5759; text-decoration: none; }
.left-calendar-title a:hover   { color: #5B5759; text-decoration: underline; background-color:#D0CFC9;}
.left-calendar-title a:active  { color: #5B5759; text-decoration: underline; background-color:#D0CFC9;}

table.calendar tr td.regDate { background-color:#fdeff2;border-right:solid 1px #FFFFFF;border-bottom:solid 1px #FFFFFF;margin:0px;}
table.calendar tr td.regDate div a{text-decoration: underline;}
table.calendar tr td.regDate div a:hover { background-color:#f9b9a2;text-decoration: underline;}
table.calendar tr td.regDate div a:active {background-color:#f9b9a2;text-decoration: underline;}
table.calendar tr td.regDate div a:visited {text-decoration: underline;}
table.calendar tr td.currentday2{background-color:#f9b9a2;}
table.calendar tr td.currentday2 div a:hover {background-color:#f9b9a2;}
table.calendar tr td.currentday2 div a:active {background-color:#f9b9a2;}

/****************************
  タグ入力支援関連
 ****************************/
.tagitem {
    cursor: pointer;
    padding: 1px 2px;
    font-size: 80%;
    text-decoration: none;
    color: #555;
    display: block;
//    width: 100px;
    height: 20px;
}
.tagitem:link    { color: #555; text-decoration: none;}
.tagitem:visited { color: #555; text-decoration: none;}
.tagitem:hover   { color: #555; text-decoration: none;}
.tagitem:active  { color: #555; text-decoration: none;}
.tagitem:hover {
    background-color: #d0cecc;
}

.taglist{
    margin: 0px;
    padding: 3px 6px 3px 6px;
    background-color:#F0EDE7;

}

/*******************************
  PRnewsing
*******************************/
.prnewsing_pointframe{
    padding:5 0 0 3;
}

/*******************************
  ログイン
*******************************/
h3.login{
    margin:5px 5px 5px 5px;
    color:black;
    font-weight:bold;
}

h3.login_right{
    font-size:13px;
    font-weight:bold;
    color:black;
    background-color:#ff99cc;
    padding:5px;
    margin:0px;
    width:189px;
}

h4.login{
    margin:0px;
    padding:0px; 
    color:black;
}

p.login{
    margin:0px;
    margin-top:4px;
    margin-bottom:15px;
    margin-right:20px;
    padding:0px;
    line-height:130%;
}

img.login{
    width:150px;
    height:200px;
    float:left;
    margin-right:15px;
    margin-bottom:15px;
}

/*******************************
  タグクラウド
*******************************/

.tagcloud {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 5px;
    padding-right: 5px;
}

.tagcloud .earliest a:link {text-decoration: none; color: #cccccc;}
.tagcloud .earliest a:visited {text-decoration: none; color: #cccccc;}
.tagcloud .earliest a:hover {text-decoration: none; color: #cccccc;}
.tagcloud .earliest a:active {text-decoration: none; color: #cccccc;}
.tagcloud .earlier a:link {text-decoration: none; color: #9999cc;}
.tagcloud .earlier a:visited {text-decoration: none; color: #9999cc;}
.tagcloud .earlier a:hover {text-decoration: none; color: #9999cc;}
.tagcloud .earlier a:active {text-decoration: none; color: #9999cc;}
.tagcloud .later a:link {text-decoration: none; color: #9999ff;}
.tagcloud .later a:visited {text-decoration: none; color: #9999ff;}
.tagcloud .later a:hover {text-decoration: none; color: #9999ff;}
.tagcloud .later a:active {text-decoration: none; color: #9999ff;}
.tagcloud .latest a:link {text-decoration: none; color: #0000ff;}
.tagcloud .latest a:visited {text-decoration: none; color: #0000ff;}
.tagcloud .latest a:hover {text-decoration: none; color: #0000ff;}
.tagcloud .latest a:active {text-decoration: none; color: #0000ff;}

 /****************************
  help
*****************************/
.help_top_title{
    color: white;
    margin: 7px 0px 0px 20px ;
}

.help_title {
    color: white;
    margin: 10px 0px 0px 20px ;
}

/*-- FireFox --*/
html>body .help_top_title {
    margin: 7px 0px 0px 20px;
}

#help_small_column {
    margin-top:10px;
    display:block;
    position:relative;
    width:350px;
    height:170px;
}

#help_small_column ul li{
    background: url(/common/images/sidelist_icon2.gif) left no-repeat;
    list-style:none;
    padding-left:20px;
}

#help_small_column ul{
    margin-left:14px;
}

/*--FireFox --*/
html>body #help_small_column ul{
    margin-left:0px;
}

html>body #help_small_column ul li {
    list-style:url(/common/images/sidelist_icon2.gif);
    background:none;
    margin-left:0px;
    padding-left:0px;
}

/*
#help_large_column ul li{
    list-style:url(/common/images/help_liststyle.gif);
}

html>body #help_large_column ul li{
    list-style:url(/common/images/help_liststyle.gif);
    background:none;
}*/

.img_help_more img{
    width:64px;
    height:21px;
    position:absolute;
    top:130px;
    left:270px;
}

.help_title a { text-decoration: none; color: white;}
.help_title a:visited { text-decoration: none;color: white;}
.help_title a:hover { line-height:inherit;text-decoration:none; color: white;}
.help_title a:active { text-decoration: none; color: white;}

.help_top_title a { text-decoration: none; color: white;}
.help_top_title a:visited { text-decoration: none;color: white;}
.help_top_title a:hover { text-decoration: underline; color: white;}
.help_top_title a:active { text-decoration: underline; color: white;}

.help_large_title {
    color: white;
    margin: 15px 0px 0px 80px ;
}

 /****************************
  pager
*****************************/
.pager_total {
    font-size: 12px;
    text-align: center;
}
.margin_top3 {
    margin-top: 3px;
}
.pager_last {
    float: left;
    margin-right: 4px;
    margin-top: 3px;
    font-size: 12px;
}
.pager_current {
    float: left;
    border: solid 1px #E6634D;
    margin-right: 4px;
    margin-top: 3px;
    padding:3px 3px 3px 3px;
    font-size: 12px;
    font-weight: bold;
}
.pager_page {
    float:left;
    border:solid 1px #DDDDDD;
    margin-right: 3px;
    margin-top: 3px;
    padding:3px 3px 3px 3px;
    font-size: 12px;
}

/*新ページャー*/
div.pager p{
  margin-top:10px;
  text-align:center;
  font-size: 12px;
}

div.pager table.page_num_table tr td div{
  float:left;
  margin:2px 3px 0 0;
  border:1px #CCCCCC solid;
  text-align:center;
}

div.pager table.page_num_table div.pager_last{
  border:none;
}

.pager_page_previous,.pager_page_next {
  margin-right:8px;
}

.pager_page_previous a,.pager_page_next a {
  width:45px;
  margin-top:2px;
  border:1px #CCCCCC solid;
}

div.pager a.pageNow,div.pager a {
  display:block;
  float:left;
  padding:2px 3px;
}

div.pager a.pageNow,div.pager a:hover {
  background-color:#8CC63E;
  color:#FFFFFF;
  text-decoration:none;
}

div.pager div.pageNow a{
  background-color:#8CC63E;
  color:#FFFFFF;
}

table.pageNextPre tr td div{
  width:45px;
}

/*--For IE7 --*/
*:first-child+html table.pageNextPre tr td div {
  margin-right:9px;
}

 /****************************
  ピックアップ完了
*****************************/
.pick_up_end_comment{
    background: url(/common/images/mypage/pick_up_end_comment.gif);
    width:523px;
    height:44px;
    text-align:center;
    vertical-align:middle; 
    margin-bottom:20px; 
}

.pick_up_end_comment span{
    display:block;   
    font-weight:bold;
    font-size:16px;
    padding-top:13px;
    color:#FF6347;
}

#pick_up_end table tr td {
    text-align:center;
}

#pick_up_end table tr td span{
    display:block;
    text-align:left;
    width:225px;
    line-height:1.3em;
}
    
html>body #pick_up_end table tr td span {
    margin-left:20px;
}

 /****************************
  ランキング関係
*****************************/
.ranking_user_text {
    display:block;
    font-size: 13px;
    font-weight: bold;
    color: #A39248;
    margin: 2px 0 0 17px;
    padding: 1px 0 0 19px;
    background:url(/common/images/ranking/ranking_oukan.gif) no-repeat;
}

/* --- FireFox --- */
html>body .ranking_user_text {
    padding: 0px 0 0 19px;
}


/****************************
  2008年年末企画用
*****************************/
.EndOfTheYearTitle{
    font-size:100%;
    color:red;
    margin-bottom:5px;
}
.EndOfTheYearText{
    font-size:90%;
    margin-bottom:5px;
}
.EndOfTheYearPeriod{
    font-size:90%;
}
.EndOfTheYearLinks{
    font-size:90%;
}

/* Adult Category */
.adult_confirm{
	text-align:center;
	margin:30px 90px 0 90px;
}
.adult_confirm_yes{
	float:left;
	border:1.5pt solid #FF4C33;
	background-color: #FFEFEE;
	padding:2pt;
}

.adult_confirm_no{
	float:right;
	border:1.5pt solid #FF4C33;
	background-color: #FFEFEE;
	padding:2pt;
}

div.search_btn a:hover {
  text-decoration:none;
}

div.ad_doda{
  text-align:center;
  margin-bottom:10px;
}

/****************************
 Jリスティング用 
*****************************/
img.jlis_folder_img{
  margin-right:3px;
}
.jlis_title{
  background-color:#CECECE;
  padding:2px 3px;
}

div.jlis_category{
  float:left;
  width:285px;
  margin:2px 0;
  background: url(/common/images/newsing/folder_close.gif) no-repeat;
  padding-left:20px;
}

div.jlis_root_category{
  margin:2px 0;
  background: url(/common/images/newsing/folder_open.gif) no-repeat;
  padding-left:20px;
}

ul.jlis_sites{
  margin-left:0px;
  padding-left:16px;
}

div.jlis_search_category{
  margin:2px 0;
  background: url(/common/images/newsing/folder_close.gif) no-repeat;
  padding-left:20px;
}

/****************************
 Jリスティング用 サイド
*****************************/
div.side_jlis_categories{
  margin:1px 10px;
  font-size:12px;
}

div.side_jlis_category{
  float:left;
  margin-right:10px;
  margin-bottom:7px;
  word-break: keep-all;
}

div.side_jlis_categories #site_add{
  clear:left;
  margin:0;
}

div.side_jlis_search{
  margin:1px 10px;
  font-size:12px;
}

div.side_jlis_search{
  margin:10px;
  font-size:12px;
}
div.side_jlis_search{
  margin:10px;
  font-size:12px;
}

div.side_jlis_search{
  margin:10px;
  font-size:12px;
}

div.side_jlis_search form.jlis_searchform{
  margin:0;
  padding:0;
}

div.side_jlis_search #search_box{
  width:120px;
}

div.side_jlis_search img{
  float:right;
}

div.jlis_search{
  width:100%;
}

div.jlis_search form{
  float:left;
  padding-left:130px;
  padding-right:10px;
}

div.jlis_search #search_box{
  width:500px;
}

div.more_display{
  text-align:right;
  margin-right:20px;
}

/****************************
    左カラムボックス
*****************************/

.leftbox{
  width:170px;
  margin-bottom:10px;
}

.leftboxtop{
  background-image:url(/common/images/back_menu.gif);
  background-repeat: no-repeat;
  height:25px;
  line-height:25px;
  margin:0px;
  padding:0px;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}

.leftboxheader{
  background-image:url(/common/images/tagcloud_header.gif);
  background-repeat: no-repeat;
  height:8px;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}

.leftboxcontent{
  background-image:url(/common/images/tagcloud_body.gif);
  background-repeat: repeat-y;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}

.leftboxfooter{
  background-image:url(/common/images/tagcloud_footer.gif);
  background-repeat: no-repeat;
  height:12px;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}

.leftbox_categoryheader{
  background-image:url(/common/images/category_header.gif);
  background-repeat: no-repeat;
  height:8px;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}

.leftbox_categoryfooter{
  background-image:url(/common/images/category_footer.gif);
  background-repeat: no-repeat;
  height:8px;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}


/****************************
     右カラムボックス
*****************************/

.rightbox{
  width:200px;
  margin-bottom:10px;
}

.rightboxtop{
  background-image:url(/common/images/back_menu_long.gif);
  background-repeat: no-repeat;
  height:26px;
  line-height:25px;
  margin:0px;
  padding:0px;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}

.rightboxheader{
  background-image:url(/common/images/sidelist_body.gif);
  background-repeat: no-repeat;
  height:8px;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}

.rightboxcontent{
  background-image:url(/common/images/sidelist_body.gif);
  background-repeat: repeat-y;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}

.rightboxfooter{
  background-image:url(/common/images/sidelist_footer.gif);
  background-repeat: no-repeat;
  height:12px;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}



/****************************
    ポイントボックス
*****************************/

.pointbox{
  width: 88px;
  margin:0px;
  padding:0px;
  margin-bottom:10px;
}

.pointboxheader{
  background-image:url(/common/images/point_header.gif);
  background-repeat: no-repeat;
  height:5px;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}

.pointboxcontent{
	background: url(/common/images/point_body.gif);
	background-repeat: repeat-y;
	text-align: center;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}

.pointboxfooter{
  background-image:url(/common/images/point_footer.gif);
  background-repeat: no-repeat;
  height:5px;
  /* for firefox2 */
  overflow:auto!important;
  overflow /**/: hidden;
}

.header_back_left {
    background-image: url(/common/images/header_left2.gif);
    background-position:left top;
    background-repeat:no-repeat;
}
.header_back_right {
    background-image: url(/common/images/header_right2.gif);
    background-position:right top;
    background-repeat:no-repeat;
    
}

.content_back_left {
    background-image: url(/common/images/back_left.gif);
    background-position:left;
    background-repeat:repeat-y;
}

.content_back_right {
    background-image: url(/common/images/back_right.gif);
    background-position:right;
    background-repeat:repeat-y;
}

/****************************
  カレンダー追記
 ****************************/
.calendar2 { color: #5B5759; text-decoration: none;}
.calendar2 a         { color: #5B5759; text-decoration: none; }
.calendar2 a:visited { color: #5B5759; text-decoration: none; }
.calendar2 a:hover   { color: #5B5759; text-decoration: underline; background-color:#D0CFC9;}
.calendar2 a:active  { color: #5B5759; text-decoration: underline; background-color:#D0CFC9;}

